package com.its.pis.xnettcp.vds.protocol;

/**
 * Vehicle Volume Request, Host 로 부터의 요구시 마다 초기화 됨 (초기화 후 계속 누적)
 */
public class VdsReqTraffic extends VdsReqFramePacket {

    private byte frameNo;

    public VdsReqTraffic(short groupNo, short controllerNo) {
        super(groupNo, controllerNo, VdsProtocol.vds_Traffic);
    }

}
